@charset "UTF-8";

/* glowny blok menu portalu */
.showPortalMenu_menu{
    clear: both;
    float: left;
    display: block;
    width: 100%;
    margin: 0px 0px 15px 0px;
}

.showPortalMenu_menu a {
    color: #000000;
    cursor: pointer;
    display: block;
}


/* pierwszy poziom */
.showPortalMenu_menu .menu_level_1, .isubkat_list {
    padding: 2px 0px 0px 0px;

}

.showPortalMenu_menu .level_1_item  {
    background: none repeat scroll 0 0 #242424;
    cursor: pointer;
}

.showPortalMenu_menu .level_1_item span a, 
.showPortalMenu_menu .level_1_item a span,
.showPortalMenu_menu .level_1_item b, 
.showPortalMenu_menu .level_1_item_select a {
    cursor:pointer;
    display:block;
    margin:0px 0px 0px 0px;
    padding:7px 0 7px 10px;
    color: white;
    font-weight: normal;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
}

.showPortalMenu_menu .level_1_item:hover, 
.showPortalMenu_menu .level_1_item_select,
.showPortalMenu_menu .level_1_item_select:hover, 
.showPortalMenu_menu .level_1_item_select a,
.spacer_level_1_item:hover, 
.showPortalMenu_menu .level_1_item span:hover a,
.showPortalMenu_menu .level_1_item a:hover span, 
.showPortalMenu_menu .level_1_item:hover b,
.showPortalMenu_menu .level_1_item a span#minus1
{
    background: none repeat scroll 0 0 #EBEBEB;
    color: #000000;
}

/* drugi poziom */
.showPortalMenu_menu .menu_level_2, .isubkat_list {
    padding: 0px 0px 0px 0px;
}

.showPortalMenu_menu .level_2_item {
    padding: 2px 0px 0px 0px;
}

.showPortalMenu_menu .level_2_item a {
    cursor:pointer;
    display:block;
    margin:0 0 0 0;
    padding:5px 0 5px 11px;
    color: #fff;
    font-weight: normal;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
}

.showPortalMenu_menu .level_2_item_select a {
    cursor:pointer;
    display:block;
    margin:0 0 0 0;
    padding:5px 0 5px 11px;
    font-weight: normal;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
}

.showPortalMenu_menu .level_2_item span {
    cursor:pointer;
    display:block;
    margin:0 0 0 0;
    padding:5px 0 5px 11px;
    color: #000000;
    font-weight: normal;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
}

/* drugi poziom w info i mapie */
.showPortalMenu_menu .menu_level2_name, 
.menu_level_sub, .menu_level_sub_selected {
    margin: 5px 0px 5px 10px;
}


.showPortalMenu_menu .level_2_info_item {
    color: #000000;
    cursor: pointer;
    display: block;
    padding: 3px 0px 3px 25px;
}

.showPortalMenu_menu .level_3_item a, 
.row {
    margin:0px 0px 0px 20px;
}

.showPortalMenu_menu .level_3_item a, 
.obiekt_row {
    cursor:pointer;
    display:block;
    margin:0px 0px 0px 0px;
    padding: 5px 0 5px 25px;
    color: white;
    font-weight: normal;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
}


.showPortalMenu_menu .level_3_item_select a {
    cursor:pointer;
    display:block;
    margin:0px 0px 0px 0px;
    padding: 5px 0 5px 25px;
    font-weight: normal;
    font-family: Archivo Narrow,Arial;
    font-size: 14px;
}


.showPortalMenu_menu .level_2_item:hover, 
.showPortalMenu_menu .level_2_item_select,
.showPortalMenu_menu .level_2_item_select:hover, 
.menu_level_sub_selected .level_2_info_item,
.showPortalMenu_menu .level_2_item_select a, 
.showPortalMenu_menu .level_2_item a:hover,
.showPortalMenu_menu .level_2_info_item a:hover, 
.showPortalMenu_menu .level_3_item_select a,
.showPortalMenu_menu .level_3_item a:hover, 
.showPortalMenu_menu .level_2_item:hover span,
.showPortalMenu_menu .level_2_info_item:hover
{
    color: #5B72A4;
}


.level_4_item a,
.level_4_item_select a{
	padding: 5px 0 5px 0px;
	color:white;
	font-family: Archivo Narrow,Arial;
    font-size: 14px;
} 


.showPortalMenu_menu .level_2_item a:hover,
.showPortalMenu_menu .level_2_item_select a,
.showPortalMenu_menu .level_3_item_select a,
.showPortalMenu_menu .level_3_item a:hover,
.showPortalMenu_menu .level_4_item_select a,
.showPortalMenu_menu .level_4_item a:hover{
    color:black;
}

